не работают доп. плагины с новым vip

Тема в разделе "Counter-Strike: Source", создана пользователем chester89, 7 янв 2016.

  1. chester89

    chester89

    Сообщения:
    141
    Симпатии:
    6
    L 01/07/2016 - 21:21:50: SourceMod error session started
    L 01/07/2016 - 21:21:50: Info (map "$2000$") (file "errors_20160107.log")
    L 01/07/2016 - 21:21:50: [SM] Plugin encountered error 7: Invalid index or index not found
    L 01/07/2016 - 21:21:50: [SM] Native "IsClientVip" reported: Client index 1 is invalid
    L 01/07/2016 - 21:21:50: [SM] Displaying call stack trace for plugin "admins_vip_flags.smx":
    L 01/07/2016 - 21:21:50: [SM] [0] Line 53, C:\Users\Admin\Desktop\vip 20.01.2015\admins_vip_flags.sp::OnClientPostAdminCheck()

    выдает такой лог. читал что нужно компилировать если не ошибаюсь с новым инклюдом. как это сделать или вообще как исправить это?
     
  2. 666FoX666

    666FoX666

    Сообщения:
    622
    Симпатии:
    60
    Вы же сказали как исправить? Скомпилируйте с новым инклюдом от випки. Выдираете из випки vip.inc, и вместе с ним заново компилируете плагин admins_vip_flags
     
  3. chester89

    chester89

    Сообщения:
    141
    Симпатии:
    6
    это кидать vip.inc в папку include а файл admins_vip_flags компилировать?
     
  4. 666FoX666

    666FoX666

    Сообщения:
    622
    Симпатии:
    60
    Да
     
  5. chester89

    chester89

    Сообщения:
    141
    Симпатии:
    6
    все равно логи идут
     
  6. 666FoX666

    666FoX666

    Сообщения:
    622
    Симпатии:
    60
    Попробуйте тогда у GodTM666 спросить